@charset "UTF-8";
/* CSS Document 

orange: #f65d00;
purple: #891f73;
grey: #333;
*/

body {
    background-color: #fff;
    color: #333;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2em;
    line-height: 1.6em;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.border-bot {
    border-bottom: 1px solid #f65d00;
}
h1, h2, h3, h4 {
    font-weight: 400;
    font-style: normal;
    padding: 10px 0x;
}
h1 {
    font-size: 3rem;
    color: #f65d00;
    font-weight: 300;
}
h2 {
	font-size: 2rem;
    font-family: "Barlow", sans-serif;
    padding: 20px 0;
}
h3 {
	font-size: 22px;
    line-height: 30px;
    color: #f65d00;
    border-radius: 10px;
    margin-bottom: 30px;
}

ul {
    margin-top: 10px;
}
.home-block-image {
    overflow: hidden;
    transition: 0.3s ease-out;
    margin-bottom: 15px;
    border-radius: 10px;
    
}
.home-block-image img {
    transition: 0.3s ease-out;
}
.home-block-image:hover img {
    transform: scale(1.1);
}
.home-block-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: white;
    background-image: url(../images/button-bg-rpt.gif);
    
}
.main-content img {
     border-radius: 10px;
}
.caption {
    text-align: center;
    margin: -10px 0 20px 0;
}
img {
	width: 100%;
	height: auto;
}

.bg-blue {
    background-color: #f65d00;
}
.bg-grey {
    background-color: #ddd;
}
.bg-yellow {
    background-color: #333;
}
.bot-blue {
    border-bottom: 1px solid #f65d00;
}
/*MOBILE NAV*/
.mobile-header {
    width: 100%;
    min-height: 60px;
    background-color: #333;
}
.mobile-nav-logo {
  float: left;  
}
.icon-nav {
    float: right;
}
.icon-nav svg {
    padding: 10px;
    width: 60px;
    height: auto;
}
.icon-nav svg .icon-fill {
    fill: #f65d00;
}
.mob-nav-social svg .icon-fill {
    fill: #f65d00;
}
.mob-nav-social svg {
    width: 50px;
    height: auto;
}
#mobileNav {
    height: 100vh;
    width: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 30;
    display: none;
    background-color: #333;
}
#mobileNav a {
    height: 10vh;
    color: #f65d00;
    padding-bottom: 20px;
    font-size: 36px;
    text-align: center;
    display: block;
}
.nav-logo {
    float: left;
}

.image-border img {
    border: 3px solid #cda882;
}

.logo {
    position: absolute;
    z-index: 10;
}
.logo img {
    width: 25vw;
    margin: 10px;
}

.bg-black {
    background-color: black;
}
.call-button {
    font-size: 1em;
    clear: both;
    display: block;
}
.call-button a {
    margin-top: 20px;
    display: inline-block;
    font-size: 2em;
    background-color: #f65d00;
    color: white;
    padding: 20px;
        border-radius: 10px;
}
/*Header*/
.header {
    font-size: .9em;;
    color: #fff;
}
.header a {
    color: #f65d00;
}
.header a:hover {
    color: #fff;
}
.menu {
    padding: 0 20px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
}
.menu a {
    font-size: 1em;
    padding: 6px 12px;
    margin: 10px;
    color: #fff;
    border: 1px solid #f65d00;
    background-color: #f65d00;
    border-radius: 5px;
    transition: 0.3s ease-out;
}
.menu a:hover {
    color: #333;
}
/*Homepage bits */
.section-info {
    background-image: url(../images/header-bg.jpg);
    background-size: cover;
}
.big-thumb-title {
    padding: 20px 0;
}
.big-thumb-title h2::before {
    
    background-image: url('../images/logos/mini-leaf-cashew-catering-vegan-vegetarian-weddings.png');
    background-repeat: no-repeat;
    background-size: 20px 40px;
    display: inline-block;
    width: 30px; 
    height: 40px;
    margin-bottom: -10px;
    content:"";
}
/*End Homepage bits */
.button {
    display: inline-block;
    font-weight: 400;
}
.button a {
    display: block;
    padding: 10px 20px;
}
.btn-primary {
    background-color: #fefbe8;
    border: #4d3205 1px solid;
    color: #4d3205;
    font-size: 1rem;
    transition: 0.3s ease;
}
.btn-primary:hover {
    border: #4d3205 1px solid;
    background-color: #f0dfa1;
    color: #4d3205;
}
.btn-primary a:hover {
    color: #4d3205;
}
.btn-primary:active {
    border: #4d3205 1px solid!important;
    background-color: #f0dfa1!important;
}

/* FOOTER */
.footer {
    background-color: #fff;
    
    font-size: .9rem;
}
.footer a {
    color: #4d98ff;
}
.footer a:hover {
    color: #fff;
    text-decoration: none;
}
.footer-logo img {
    max-width: 200px;
}

.footer-testimonial {
    font-style: italic;
}
.footer-bot-row {
    background-color: #333;
    color: white;
}

/* END FOOTER */

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}
/*Links----------------------------------------------------------------------------------------------------------------------*/
.selected {
	color: #000;
}


.nav-links a {
	font-size: .7rem;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	color: #000;
}
.nav-links a:hover {
	color: #fe2aa9;
	text-decoration: none;
}
.main-nav {
    color: #4d3205;
    padding-bottom: 5px;
    font-size: .8rem;
    font-weight:400;
}
.main-nav a:hover {
    color: #755000;
}
/*End Links----------------------------------------------------------------------------------------------------------------------*/

/*Social Icon SVG Styling for Main Nav*/
.social svg {
	width: 24px;
	height: 24px;
}
.social svg .icon-fill {
	fill: #4d3205;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
}
.social svg:hover .icon-fill {	
	fill: #755000;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;	
}

/*End Icon SVG Styling----------------------------------------------------------------------------------------------------------------------*/



/* Small devices (landscape phones, 576px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 576px) {

    
    .sub-menu {
    position: relative;
    z-index: 10;
    }
    .logo img {
    width: 15vw;
    margin: 30px;
    }
    
}


/* Medium devices (tablets, 768px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) {
	
}

/* Large devices (desktops, 992px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
	
}








.header-logo img {
    max-height: 50px;
    width: auto;
}
